<!DOCTYPE HTML>
<html>
    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-info py-1 mb-5 fixed-top">

            <a href="" class="text-white px-4 font-weight-bold">
                Home
            </a>
            <a href="" class="text-white px-4 font-weight-bold">
                About Me
            </a>
            <a href="" class="text-white px-4 font-weight-bold">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-pill mb-2
                mt-5 w-25" />
                <div>
                    <h2 class="font-weight-bold d-inline border-bottom border-info ">
                        Ada Lovelace
                    </h2>
                    <h4 class="mb-5 font-weight-bold mt-3">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="font-weight-bold">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut <br>labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco <br>laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in <br>voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary p-5 container-fluid d-flex text-white font-weight-bold">
            <div class="bg-dark m-5 p-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="h-75 w-100">
                <h3 class="py-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="bg-dark m-5 p-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="h-75 w-100">
                <h3 class="py-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="bg-dark m-5 p-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="h-75 w-100">
                <h3 class="py-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="text-white bg-info mt-5 pt-3 fixed-bottom font-weight-bold">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->



    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>
